/* THEME - LIGHT */
body {
  background-color: #fff;
  display: grid;
}
body #menu-button i {
  color: var(--color-grey-dark);
}
body .navbar-logo h1 {
  color: var(--color-grey-medium);
}
body .navbar-logo h1:after {
  background-color: var(--color-grey-medium);
}
body .page-header {
  margin: 0 !important;
}
body .page-header-excerpt {
  background-color: #000;
  text-align: right;
}
body .page-header-excerpt p {
  color: var(--color-grey-medium) !important;
}
body .page-header-title h1 {
  color: var(--color-grey-medium);
}
body .page-header-title i {
  color: var(--color-grey-medium);
}

/* THEME - DARK */
body.dark-mode {
  background-color: #101010;
  display: grid;
}
body.dark-mode #menu-button i {
  color: var(--color-white);
}
body.dark-mode .navbar-logo h1 {
  color: var(--color-green-terminal);
}
body.dark-mode .navbar-logo h1:after {
  background-color: var(--color-green-terminal);
}
body.dark-mode .page-header {
  margin: 0 !important;
}
body.dark-mode .page-header-title h1 {
  color: var(--color-white);
}
body.dark-mode .page-header-title i {
  color: var(--color-green);
}
